.title-element {
	width: 100%;
	box-sizing: border-box;
	margin: 0px 0px 10px 0px;
}

.title-element a {
	color: #000;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	font-family: 'Open Sans Condensed', sans-serif;
}

.image-element {
	width: 100%;
	box-sizing: border-box;
	margin: 0px 0px 0px 0px;
}

.image-element a {
	color: #000;
	font-size: 24px;
	line-height: 1.2;
}

.image-element img {
	width: 550px;
	height: 370px;
	float: left;
	margin: 5px 20px 0px 0px;
}

.tag-element {
	color: #b91c25;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	font-family: 'Open Sans Condensed', sans-serif;
}

.line-element {
	width: 100%;
	height: 100px;
	margin: 0px 0px 0px 0px;
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.line-element div {
	width: 430px;
	height: 2px;
	background-color: #b91c25;
}
